


/* --- CONTENT BASIC ELEMENTS --- *//*
#content a{
	color: #004288;
}
#content a:hover{
	color: #116584;
}
#content a:active{
	color: #d83737;
}
#content h1{
	text-align: center;
	padding: 40px 0 20px;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 30px;
}
#content p{	
	padding: 10px;
	display: block;
}*//*
#content img{
	margin: 5px 20px 5px 0;
	display: block;
	float: left;
}*/
#contentsalespoint img{
	margin: 5px 20px 5px 0;
	display: block;
	float: left;
}
#content ul{
	list-style: square;
	padding: 10px 0 10px 20px;
}
#content ol{
	list-style: none;
}
#content form ul{
	list-style: none;
	padding: 0;
}
#content ul label{
	width: 200px;
	text-align: right;
	display: inline-block;
	padding-right: 25px;
}
#content ul input[type=submit]{
	background: #fd8c1b;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
}
#content ul input[type=submit]:hover{
	background: #ff6000;
}




#scroll-to-top{
	background-position: center -800px;
	width: 30px;
	border-radius: 3px;
}







#menu-sum{
	background: url(../images/style/icons.png) 0 -416px repeat-x;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #bdbdbd;
	text-align: center;
	display: none;
	padding: 16px 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 0.1em 0.1em 0.05em #1a557a;
	margin: 0;
	font-size: 14px;
	cursor: pointer;
}
#menu-sum:hover{
	background: #2a88c4;
}








/* --- INDEX HEADER --- */
#logo.index{
	text-align: center;
	padding: 40px 0 30px;
}





/* --- INDEX CONTENT --- */
#content.index h1{
	text-align: center;
	padding: 35px 0;
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: 0;
	margin-bottom: 0;
}
/*country*/
.country{
	text-align: center;
}
.country a{
	display: inline-block;
	text-align: center;
	width: 120px;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	margin-left: 48px;
	padding: 15px 0 20px;
	color: #393939;
}
.country a:first-child{
	margin-left: 0;
}
.country a span{
	display: block;
}
/*country-map*/
.country-map{
	padding-top: 30px;
	position: relative;
}
#map-container a{
	color: #4ca6d4;
}
.country-map a{
	display: block;
	text-align: center;
	position: absolute;	
}
.country-map a.estonia{
	z-index: 10;
}
.country-map a.latvia{
	top: 327px;
}
.country-map a span{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	z-index: 999;
	top: 150px;
	font-size: 4em;
	display: none;
}
.country-map a.estonia span{
	color: #fff;
	left: 120px;
}
.country-map a.latvia span{
	color: #000;
	top: 110px;
	left: 120px;
}





/* --- HEADER --- */
#logo{
	/*text-align: center;*/
	padding: 30px 0 20px;
}
#logo h1{
	display: inline-block;
}
#logo .airok a{
	background: url(../images/style/icons.png) 0 0 no-repeat;
	display: block;
	width: 115px;
	height: 53px;
	float: left;
}
#logo .kodugaas{
	float: right;
	margin: 15px 0;
}
#logo .kodugaas a{
	background: url(../images/style/icons.png) 0 -208px no-repeat;
	display: block;
	width: 141px;
	height: 39px;
}
#logo .airok span,#logo .kodugaas span{
	display: none;
}

/*profile menu*/
#profile-menu{
	background: #fff;
	position: absolute;
	top: -1px;
	right: 0;
	border: 1px solid #ff9600;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	text-transform: uppercase;
}
#profile-menu li{
	float: left;
	margin: 0 3px;
	display: block;
}
/*fontsize*/
#profile-menu .small-font{
	font-size: 12px;
	padding-top: 2px;
	padding-left: 5px;
}
#profile-menu .medium-font{
	font-size: 14px;
	padding-top: 2px;
}
#profile-menu .large-font{
	font-size: 18px;
	border-right: 1px solid #ff9600;
	padding-right: 5px;
}
#profile-menu li a:hover{
	color: #ff9600;
}
/*lang*/
.drop-menu{
	display: none;
}
.lang-login{
	opacity: 0.5;
}
.current-lang,.lang-login:hover{
	opacity: 1;
}
.lang-login,.current-lang{
	padding-top: 4px;
}
.lang-login img,.current-lang img{
	border: 1px solid #ccc;
}

/*main-menu*/
#main-menu{
	background: #2987c3 url(../images/style/icons.png) 0 -416px repeat-x;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #bdbdbd;
}
#main-menu li{
	float: left;
	padding-top: 2px;
}
#main-menu a{
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 0.1em 0.1em 0.05em #1a557a;
	padding: 13px 15px;
	margin: 0 1px;
	display: block;
	font-size: 14px;
}
#main-menu a:hover,#main-menu li.current a{
	background: #3482d2;
	background: #3d8bdb;
}





/* --- FOOTER --- */
#footer{
	background: #004288;
	border-radius: 4px;
	color: #adbbd4;
	position: relative;
}
.copyright{
	padding:5px 12px;
	font-size: 12px;
}
.noom{
	position: absolute;
	right: 12px;
	top: 5px;
	color: #adbbd4;
	font-size: 12px;
}





/* --- HOME --- */
/*slideshow*//*
#slideshow{
	display:block;
	height: 290px;
	width: 976px;
	overflow: hidden;
	position:relative;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;

}
#slideshow ul{
	list-style: none;
	padding: 0;
}
#slideshow h2{
	background: url(../images/style/opacity-bg.png) repeat;
	position: absolute;
	font-size: 32px;
	top: 45px;
	padding: 25px;
	z-index: 99;
	right: 0;
	text-transform: uppercase;
	line-height: 40px;
}
#slideshow h2 i{
	color: #fd8c1b;
	font-style: normal;
}
#slideshow h2 b{
	color: #fd8c1b;
	font-size: 62px;
	padding-left: 70px;
}
#slideshow-slides{
	width:20000px;
}
#slideshow-slides li{
	float: left;
	display: block;
	width: 978px;
	height: 290px;
	position:relative; 
	overflow: hidden;
}


#slideshow img{	
	/*margin-left:-67px;*/
/*	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	/*width: 100%*/
/*}*/
/*
#slideshow-button{
	position:absolute;
	bottom:4px;
	right:8px;
	display:block;
	z-index:10;
}
#slideshow-button span{
	display: none;
}
#slideshow-button li{
	float:left;
	background:#f0f0f0;
	border-radius:4px;
	display:block;
	height:13px;
	width:13px;
	margin:3px;
	cursor:pointer;
}
#slideshow-button li.current{
	background: #004288;
}*/


/*product-menu*/
#content #product-menu{
	background: #fff;
	border-bottom: 2px solid #acacac;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	list-style: none;
	padding: 0;
	/*display: table;*/
	position: relative;
}
#product-menu ul{
	list-style: none;
	padding: 0;
	width: 100%;
}
#product-menu li.close{
	position: absolute;
	right: 5px;
	top: 5px;
	color: #000;
	cursor: pointer;
}
.column{
	background: #fff;
	width: 324px;
	/*display: table-cell;*/
	float: left;
	text-align: center;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	border-left: 1px solid #bdbdbd;
	position: relative;
}
.column:first-child{
	border-left: none;	
}
#product-menu span{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 0 20px;
	display: block;
	color: #004288;
	cursor: pointer;
}
#product-menu span:hover{
	color: #116584;
}
#product-menu span img{
	display: block;
	margin: 10px 0 0 15px;
	height: 70px;
}
#product-menu ul{
	display: none;
	position: absolute;
	bottom: 0;
	background: #fff;
	z-index: 15;
}

#product-menu ul a{
	background: url(../images/style/icons.png) 0 -680px no-repeat;
	padding:0 15px;
	line-height: 30px;
}



/* --- PRODUCT-MENU INNER-CIRCLE --- */

#product-menu.inner-circle span{
	text-align: left;
	font-size: 16px;
	padding: 20px 0 20px;
}
#product-menu.inner-circle span b{
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 115px;
}
#product-menu.inner-circle span img{
	height: 50px;
	position: absolute;
	margin: 0;
	margin: 0 20px 0 35px;
}






/* --- INFORMATION --- */






/* --- NEWS --- */
#content .news{
	list-style: none;
	padding: 0;

}
.news li{
	border: 1px solid #eeeeee;
	float: left;
	width: 400px;
	height: 350px;
	margin: 15px 30px;
	overflow: hidden;
}
.news-img{
	height: 150px;
	width: 100%;
	overflow: hidden;
	display: block;
	text-align: center;
}
#content .news-img img{
	margin: 0;
	display: inline-block;
	float: none;
	width: 100%;
}
.news-headline{
	font-size: 20px;
	padding: 20px 0 5px;
	display: block;
}
.news-headline span{
	font-size: 0.5em;
	display: block;
}
#content ul.news-gallery{
	padding: 20px 10px 0 10px;
	list-style:none;
}





/* --- CONTACT PERSON --- */
.contact-headline{
	text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 40px;
    border-top: 1px solid #f06123;
	margin-top: 20px;
    padding: 20px 0;
}
.contact-person{
	float: left;
	margin:10px 50px 10px 10px;
	width: 250px;
}
.contact-person img{
	height: 65px;
	width: auto;
	float: left;
	border: 1px solid #eeeeee;
}
#content .contact-person ul{
	float: left;
	list-style: none;
	padding-left: 0;
	width: 250px;
}

#information .half {
	float: left;
	width: 48%;
	margin-right: 24px;
}







/* --- IMAGE MAP --- */
iframe{
	width: 100%;
	margin-top: 40px;
	/*display: none;*/
}
.white{
	background: #fff;
}
#content .aside-symbols{
	background: #fff;
	padding: 10px;	
	overflow: hidden;
}
#content ul#symbols{
	padding: 0;
}
#symbols li,.list-link{
	line-height: normal;
	display: block;
	border-top: 1px solid #ccc;
	height: 70px;
}
.list-link{
	border-top: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 240px;
}
.list-link:hover{
	background: #eeeeee;
}
#symbols li img{
	margin-top: 10px;
	width: 40px;
}
#content .list-link img{
	margin: 15px 15px 5px 5px;
}
#symbols li span,.list-link span{
	display: table-cell;
	height: 70px;
	vertical-align: middle;
}

/* --- NEW GOOGLE MAP SOLUTION --- */
#map-container {
    padding: 6px;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc #ccc #999 #ccc;
    -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
    width: 700px;
    float: left;
}

#contentsalespoint #map-container {
	width: 70%;
}

@media (max-width: 830px) {
	#contentsalespoint #map-container {
		width: 50%;
	}
}

@media (max-width: 700px) {
	#contentsalespoint #map-container {
		width: auto;
	}
}

#map-container-first-page {

}

#map {
    width: auto;
    height: 600px;
}
.list-points{
	background: #fff;
}
.list-points li{
	display: block;
}
.list-points li li{
	display: block;
	height: auto;
	padding: 15px 0 15px 50px;
	border-bottom: 1px solid #ccc;
	line-height: normal;
	position: relative;
}
.list-points li li:hover{
	background: #f5f5f5;
}
#content .list-points li li img{
	height: 35px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 5px;
}




/* --- RESPONSIVE --- */
@media (max-width: 1000px){
	/* --- BASIC LAYOUT --- */
	.wrap{
		width: 90%;
	}
	#logo.not-home{
		display: none;
	}

	/* --- MAIN-MENU --- */
	#main-menu.not-home{
		margin-top: 55px;
	}
	#main-menu a{
		padding: 16px 10px;
	}
	.search.not-home{
		top: -45px;
		right: 0;
		left: 0;
		margin: auto;
		width: 222px;
	}
	#profile-menu.not-home{
		top: -56px;
	}

	/* --- SLIDESHOW ---*/
	#slideshow{
		max-width: 100%;
		border: none;
	}

	/* --- PRODUCT MENU --- */
	.column{
		width: 33.2%;
	}



	/* --- SYMBOLES --- */
	#symbols li{
		float: none;
		width: 100%;
	}



	/* --- MAP --- */
	#map-container {
		width: 65%;
	}
	

}
@media (max-width: 900px){
	/* --- BASIC LAYOUT --- */
	#container.index {
		width: 500px;
	}
	.country-map a{
		position: static;
	}
	#container.index img{
		margin: 0;
	}
	.country-map a.latvia span{
		top: 360px;
	}
	.wrap{
		width: 95%;
	}


	/* ---- HEADER --- */
	#logo{
		text-align: left;
	}
	.search {
		right: 0;
		top: 74px;
	}

	/* --- INNER CIRCLE --- */
	#product-menu.inner-circle span b{
		padding: 0;
		text-align: center;
		display: block;
		height: auto;
		padding: 10px 0;
	}
	#product-menu.inner-circle span img{
		position: relative;
	}
	#product-menu.inner-circle .column ul{
		padding: 0;
		text-align: center;
	}


	#user-registration ._err{
		text-align: center;
	}
}
@media (max-width: 700px){
	/* --- MOBILE MENU --- */
	#menu-sum{
		display: block;		
	}
	#menu-sum.not-home{
		margin-top: 55px;
	}
	#main-menu{
		background: #429ed8;
		display: none;
		margin-top: -2px;
		border-radius: 0;
	}
	#main-menu li{
		float: none;
		display: block;
		text-align: center;
	}
	/*--PRODUCTMENU --*/
	.column{
		height: 100px;
		width: 100%;
		border-left: none;
		border-top: 1px solid #ccc;
		display: block;
		float: none;
	}
	/* --- MAP --- */
	#map-container {
		width: auto;
		float: none;
	}
	.list-link{
		margin-bottom: 0;
	}
}
@media (max-width: 500px){
	/* --- BASIC --- */
	#container.index {
		width: auto;
	}
	.country-map a span{
		display: none;
	}
	table td, table th{
		word-break: break-word;
	}
	#content ul label{
		width: 100%;
		text-align: left;
		padding: 3px 0;			
	}
	#content ul input[type=submit]{
		background: #fd8c1b;
		color: #fff;
		font-weight: bold;
		border-radius: 4px;
	}
	#profile-menu.not-home{
		top: -76px;
	}
	#menu-sum.not-home{
		margin-top: 75px;
	}




	/* --- HEADER ---- */
	#logo{
		padding: 50px 0 60px;
		text-align: center;
	}
	.search {
		right: 0;
		top: 124px;
		left: 0;
		margin: auto;
		width: 222px;
	}

	/* --- PRODUCT-MENU --- */
	#content #product-menu{
		display: block;
	}
	.column{
		width: 100%;
		border-left: none;
		border-top: 1px solid #ccc;
		display: block;
		float: none;
	}
	/* --- REGISTATION --- */
	#user-registration ._err{
		text-align: left;
	}
}
@media (max-width: 350px){
	/* --- HEADER ---- */
	#logo h1{
		padding: 10px 0;
		display: block;
	}
	#logo h1 a{
		margin: auto;
	}
	.search {
		right: 0;
		top: 194px;
	}
}
@media (max-width: 300px){
	/* --- BASIC LAYOUT --- */
	.wrap{
		width: 250px;
	}
}






  /*main-nav*/
  .main-nav{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
  }
  .main-nav li{
    display: inline-block;
  }
  .main-nav a{
    color: #333;
    text-transform: uppercase;
    display: block;
    padding: 5px 10px;
    letter-spacing: 0.5px;
  }
  .main-nav li.active a,.main-nav li:hover a{
    color: #f06123;
  }
  /* eof main-nav*/
  
  
  /* --- HEADER --- */
  #header{
    position: fixed;
    z-index: 999;
    background: rgba(255,255,255,0.9);
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #f1f1f1;
  } 
  
  
  .wrap{
    width: 1700px;
    margin: auto;
    position: relative;
  }
  
  
    /* logo*/
  .logo img.airok{
    width: 100px;
    padding-right: 20px;
  }
  .logo img.kodugaas{
    position: relative;
    top: -10px;
  }
  /* eof logo*/
  
  
    /*profile-nav*/
  .profile-nav{
    position: absolute;
    right: 0;
    top: 7px;
  }
  .profile-nav li{
    float: left;
    position: relative;
    border-left: 1px solid #ccc;
    height: 37px;
  }
  .profile-nav li:first-child{
    border: none;
  }
  .profile-nav li.login span{
    display: none;
  }
  .profile-nav img{
    width: 25px;
  }
  .profile-nav li.login{
    padding: 5px 10px;
  }
  .profile-nav li.search{
    padding: 4px 10px 3px;
    height: 27px;
  }
  .profile-nav li.religion > a img{
    border: 1px solid #ccc;
    margin: 4px 0 0;
    display: block;
  }
  .profile-nav li.with-drop-nav > a{
     padding: 5px 30px 5px 10px;
     display: block;
     color: #333;
  }
  .profile-nav li.with-drop-nav > a:before{
    content: " ";
    width: 0;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
  }
  /*eof profile-nav*/
  
  
 .profile-nav li.login span{
    display: none;
 }
 .profile-nav li.login{
    padding: 5px 10px;
 }
 
 
 
 /* --- */
  .login .drop-nav{
    padding: 20px;
    text-align: center;
    left: inherit;
    right: -50px;
  }
  .login .drop-nav img{
    width: 70px;
    margin-bottom: 5px;
  }
  .login .drop-nav input{
    width: 300px;
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 7px;
    font-size: 16px;
    margin: 5px auto;
  }
  .login .drop-nav input:focus{
    outline: none;
    border-color: #ccc;
  }
  .login .drop-nav input[type=submit]{
    padding: 10px;
  }
  .login .drop-nav a{
    color: #2383c4;
    display: inline-block;
    padding: 5px 10px;
    width: auto;
  }

  /* eof drop-nav */
  
  
  /* --- SLIDESHOW --- */
  #slideshow{
    overflow: hidden;
    position: relative;
  }
  #slideshow ul {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
  }

  #slideshow ul li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
  }

  #slideshow ul li:first-child {
    position: relative;
    display: block;
    float: left;
  }

  #slideshow ul img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
  }
  /*tabs */
  #slideshow .rslides_tabs{
    position: absolute;
    z-index: 99;
    bottom: 65px;
    text-align: center;
  }
  #slideshow ul.rslides_tabs li{
    float: none;
    display: inline-block;
    width: auto;
    position: relative;
    margin: 0 5px;
    opacity: 0.5;
  }
  #slideshow ul.rslides_tabs li.rslides_here{
    opacity: 0.9;
   }
  #slideshow ul.rslides_tabs li a{
    display: block;
    background: #fff;
    height: 25px;
    width: 25px;
    overflow: hidden;
    border-radius: 50%;
    color: #fff;
    text-indent: -999;
  }
  
 